## maven-repository-builder 1.0~alpha2

=== debian/changelog ===
maven-repository-builder (1.0~alpha2-3) unstable; urgency=low

  * Team upload
  * Ignore test failures because tests require network access to Maven
    central. (Closes: #643549)
  * Reformat extended Description.

 -- Torsten Werner <twerner@debian.org>  Wed, 28 Sep 2011 23:04:04 +0200

maven-repository-builder (1.0~alpha2-2) unstable; urgency=low

  * Team upload.
  * Switch to source format 3.0.
  * Update Standards-Version: 3.9.1.
  * Add a documentation package.
  * Enable tests.

 -- Torsten Werner <twerner@debian.org>  Wed, 24 Aug 2011 11:21:01 +0200

maven-repository-builder (1.0~alpha2-1) unstable; urgency=low

  * Initial release (Closes: #540050)

 -- Ludovic Claude <ludovic.claude@laposte.net>  Sun, 26 Jul 2009 19:59:30 +0100
