## maven-repository-builder 1.0

=== debian/changelog ===
maven-repository-builder (1.0-3) unstable; urgency=medium

  * Team upload.
  * Depend on libwagon-file-java and libwagon-http-java instead of libwagon-java
  * Standards-Version updated to 4.1.1

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 10 Nov 2017 12:54:29 +0100

maven-repository-builder (1.0-2) unstable; urgency=medium

  * Team upload.
  * Depend on libmaven3-core-java instead of libmaven2-core-java

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 31 Jul 2017 18:59:32 +0200

maven-repository-builder (1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Build depend on libplexus-component-metadata-java instead
      of libplexus-maven-plugin-java
  * Build with the DH sequencer instead of CDBS
  * Moved the package to Git
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10
  * Use XZ compression for the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 19 Jul 2017 14:03:14 +0200
