=== debian/control ===
--- 
+++ 
@@ -3,18 +3,28 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
-Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
-Build-Depends-Indep: libplexus-maven-plugin-java, libmaven-common-artifact-filters-java, libmaven2-core-java,  
- junit, libeasymock-java, libmaven-plugin-testing-java, libwagon-java, default-jdk-doc,  
- libmaven2-core-java-doc, libmaven-javadoc-plugin-java 
-Standards-Version: 3.9.1
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/maven-repository-builder
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/maven-repository-builder/
+Build-Depends:
+ debhelper (>= 10),
+ default-jdk,
+ default-jdk-doc,
+ junit,
+ libeasymock-java,
+ libmaven-common-artifact-filters-java,
+ libmaven-javadoc-plugin-java,
+ libmaven-plugin-testing-java,
+ libmaven3-core-java,
+ libplexus-component-metadata-java,
+ libwagon-file-java,
+ libwagon-http-java,
+ maven-debian-helper (>= 2.2)
+Standards-Version: 4.1.1
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-repository-builder.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-repository-builder.git
 Homepage: http://maven.apache.org/shared/maven-repository-builder/
 
 Package: libmaven-repository-builder-java
 Architecture: all
-Depends: ${misc:Depends}, ${maven:Depends}
+Depends: ${maven:Depends}, ${misc:Depends}
 Recommends: ${maven:OptionalDepends}
 Suggests: libmaven-repository-builder-java-doc
 Description: Maven Repository Builder
@@ -38,7 +48,7 @@
 Package: libmaven-repository-builder-java-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, ${maven:DocDepends}
+Depends: ${maven:DocDepends}, ${misc:Depends}
 Recommends: ${maven:DocOptionalDepends}
 Suggests: libmaven-repository-builder-java
 Description: Documentation for Maven Repository Builder
